-- 基础信息
base_info = {
	group_id = 133213496
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 496001, monster_id = 28050104, pos = { x = -3165.007, y = 201.303, z = -3467.375 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 12 },
	{ config_id = 496002, monster_id = 28050104, pos = { x = -3174.734, y = 202.667, z = -3463.023 }, rot = { x = 0.000, y = 202.094, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 12 },
	{ config_id = 496003, monster_id = 28050104, pos = { x = -3172.332, y = 201.529, z = -3455.963 }, rot = { x = 0.000, y = 202.094, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 12 },
	{ config_id = 496004, monster_id = 28050104, pos = { x = -3169.779, y = 201.430, z = -3469.187 }, rot = { x = 0.000, y = 202.094, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 496001, 496002, 496003, 496004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
